.corp {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
}

.container6 {
    background: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 11px 18px rgba(0, 0, 0, 0.1);
    text-align: center;
    max-width: 600px;

}

.title {

    font-size: 2.5em;
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
}

.title:before,
.title:after {
    content: "";
    position: absolute;
    height: 2px;
    width: 50px;
    background: black;
    top: 50%;
}

.title:before {
    left: -60px;
}

.title:after {
    right: -60px;
}

.content {
    font-size: 1.1em;
    color: #555;
    line-height: 1.6;
}

.content p {
    margin: 10px 0;
}

.corporate {
    margin: 0;

}

.container7 {
    display: flex;
    flex-wrap: wrap;
}
.container7 p{
    text-align: left;
}

.card {
    flex: 1;
    min-width: 250px;
    position: relative;
    text-align: center;
    color: white;
    padding: 20px;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.5);
    /* Add this line for transparent background */
}

.card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    filter: brightness(50%);
}

.card h2 {
    font-size: 24px;
    margin-bottom: 10px;
}

.card p {
    font-size: 16px;
}

.card .icon {
    font-size: 40px;
    margin-bottom: 20px;
}